Subject: Re: bug#44574: guix weather not checking all substitute urls

From: zimoun <[email-masked]>
Date: Mon, 16 Nov 2020 21:41:53 +0100

Hi Efraim,

On Mon, 16 Nov 2020 at 21:30, Efraim Flashner <[email-masked]> wrote:

>> > I would have assumed that it would check for all of the substitute urls
>> > I listed and not just the first one. Most of the packages listed below
>> > I've test built on my pine64 so they shouldn't appear in the list
>> > anymore.
>> 
>> I think #44688 [1] fixes it.  Please let me know.
>> 
>> 1: <http://issues.guix.gnu.org/issue/44688>
>
> I had hoped for a unified list of the missing packages between the two
> or more build machines but the separate output is also useful. With a
> unified list it's possible to see which packages are missing overall and
> need fixing/building.

Ah, this a feature request. ;-)  I agree it could be really helpful.

Cheers,
simon